lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chuck Williams <ch...@manawiz.com>
Subject Re: Lucene and Java 1.5
Date Tue, 30 May 2006 21:22:23 GMT

Doug Cutting wrote on 05/30/2006 10:29 AM:
> Tomcat 5.5 does not yet support Java 1.5 language features in jsp pages,

This is not true -- I use them all the time.  1.5 features are not
supported by default, but can be enabled easily by adding this to your
jsp servlet:

        <init-param>
          <param-name>compilerSourceVM</param-name>
          <param-value>1.5</param-value>
        </init-param>
        <init-param>
          <param-name>compilerTargetVM</param-name>
          <param-value>1.5</param-value>
        </init-param>


Chuck


---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-dev-help@lucene.apache.org


Mime
View raw message